Bug 735769

Summary: muParser-2.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: muParserAssignee: Eric Smith <spacewar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fabian.deutsch, supercyper1
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: muParser-2.2.2-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-16 21:17:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-09-05 10:27:07 UTC
Latest upstream release: 2.0.0
Current version in Fedora Rawhide: 1.32
URL: http://sourceforge.net/projects/muparser/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-20 11:33:13 UTC
Latest upstream release: 2.1.0
Current version in Fedora Rawhide: 1.32
URL: http://sourceforge.net/api/file/index/project-name/muparser/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-01-24 11:30:31 UTC
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 1.34
URL: http://sourceforge.net/api/file/index/project-name/muparser/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-02-02 11:38:48 UTC
Latest upstream release: 2.2.1
Current version in Fedora Rawhide: 1.34
URL: http://sourceforge.net/api/file/index/project-name/muparser/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-02-20 11:29:38 UTC
Latest upstream release: 2.2.2
Current version in Fedora Rawhide: 1.34
URL: http://sourceforge.net/api/file/index/project-name/muparser/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Admin XMLRPC Client 2012-03-08 04:54:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2012-03-11 06:04:03 UTC
muParser-2.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-3534/muParser-2.2.2-1.fc16

Comment 7 Fedora Update System 2012-03-11 06:04:46 UTC
muParser-2.2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0729/muParser-2.2.2-1.el6

Comment 8 Fedora Update System 2012-03-11 06:05:29 UTC
muParser-2.2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-3526/muParser-2.2.2-1.fc17

Comment 9 Fedora Update System 2012-03-11 06:06:20 UTC
meshlab-1.3.1-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/meshlab-1.3.1-2.fc16.1

Comment 10 Fedora Update System 2012-03-16 21:17:57 UTC
muParser-2.2.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-19 03:23:06 UTC
muParser-2.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-21 02:35:33 UTC
meshlab-1.3.1-2.fc16.1 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-03-25 22:27:44 UTC
muParser-2.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.